XIN NGHi PHEP - Nghi phép #11526
Xin nghi phép
21/04/2025 14:28 - LE BA TRINH

Status: Tao mdi Start date: 22/04/2025
Priority: Trung binh Due date: 23/04/2025
Assignee: LE BA TRINH % Done: 100%

Spent time: 0.00 hour
Description

Em xin nghi phép ngay 22/04/2025 va ngay 23/04/2025

History

#1 - 21/04/2025 14:30 - LE BA TRINH
- Assignee changed from Linhttp Linh to Vi Hoi

#2 - 21/04/2025 14:33 - Vii Hoi
- Assignee changed from Vi Héi to LE BA TRINH
- % Done changed from 0 to 100
